@charset "UFT-8";

/*===================================== 
          Heading Style
=====================================*/
/*   Left Vartical Line  */

.heading-left {
    border-left: 4px solid;
    border-image: linear-gradient(to bottom, var(--color-primary), var(--color-secondary)) 1;
    padding-left: 1em;
    line-height: 1.3;
}

/*   Bottom blue Line.    */
.heading-bottom {
    border-bottom: 2px solid var(--color-secondary);
    border-image: linear-gradient(to right, var(--color-secondary), var(--color-primary)) 1;
    padding-bottom: 0.5em;
}

/*   Bottom Gray Thin Line.    */
.heading-bottom-thin {
    border-bottom: 1px solid var(--color-border);
    padding-bottom: 0.5em;
}
